{% extends 'base.html.twig' %}
{% block title %}
    {{ parent() }} Reservation
{% endblock %}
{% block body %}
    <div class="container">
        <h1>Vos Inscriptions</h1>

        {% if reserves | length > 0 %}
            <table id="myTable" class="table table-striped table-dark">
                <thead>
                    <tr>
                        <th>Image</th>
                        <th>Nom</th>
                        <th>Prix</th>
                        <th>Supprimer</th>
                    </tr>
                </thead>
                <tbody>
                {% for insc in app.user.inscriptions %}
                    <tr>
                        <td><img class="imgTable" src="{{ asset ('img/section/') ~ insc.course.image}}" alt="image du cours"></td>
                        <td>{{insc.name}}</td>
                        <td>{{insc.course.price}} &euro;</td>
                        <td class="td-pan">
                        <a href="{{ path ('delReserve', {id:insc.id}) }}" class="btnPan btn btn-primary"><i class="fas fa-trash-alt"></i></a>
                        </td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        {% else %}
            <p>Votre panier est vide !</p>
        {% endif %}
    </div>
{% endblock %}
